<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="css/userUpdateStyle.css">
</head>
<body>
<header>
  <a class="user-name" href="#">ユーザ名</a>
  <a class="logout" href="index.html">ログアウト</a>
 </header>

 <div class="container">

  <p>本当にid0001を消去しますか？</p>

      <div class="col-xs-4">
        <a href="userList.html" class="btn btn-primary">いいえ</a>
        <a href="userList.html" class="btn btn-primary">はい</a>
      </div>

 </div>

</body>
</html>